body {margin-height:0; margin-left:0; margin-top: 10; margin-bottom: 10; margin-right:0;}

b {font-weight: bold;}

A:link {text-decoration: underline; color: #333333;font-family:Verdana}
A:visited {text-decoration: underline; color: #003E93; font-family:Verdana}
A:active {text-decoration: none; color: #003366; font-family:Verdana}
A:hover {text-decoration: none; color: #003366;}

a:link.ps {text-decoration: underline; color: #003e93;}
a:visited.ps {text-decoration: underline; color: #003e93;}
a:active.ps {text-decoration: none; color: #003366;}
a:hover.ps {text-decoration: none; color: #003366;}

a.menu{font-family: verdana,arial,sans-serif; font-size:11px; text-decoration:none; text-align:left;}
a:link.menu{color:#ffffff; font-weight:bold; background-color:#31a6f7; border:1px solid #003366; padding:3px; width:100%;}
a:visited.menu{color:#ffffff; font-weight:bold; background-color:#31a6f7; border:1px solid #003366; padding:3px; width:100%;}
a:hover.menu{color:#ffda66; font-weight:bold; background-color:#003366; border:1px solid #ffffff; padding:3px; width:100%;}
a:active.menu{color:#ffffff; background:#31a6f7; font-weight:bold; border:1px solid #003366; padding:3px; width:100%;}
div.menu{display:block; margin-top:1px; margin-bottom:1px;}

a:link.nav {font-size: 13px; font-weight: bold; text-decoration: none; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:visited.nav {font-size: 13px; font-weight: bold; text-decoration: none; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:active.nav {font-size: 13px; font-weight: bold; text-decoration: none; color: #ffda66; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:hover.nav {font-size: 13px; font-weight: bold; text-decoration: none; color: #ffda66; font-family: Verdana, Arial, Helvetica, sans-serif;}

a:link.navb {font-size: 11px; font-weight: bold; text-decoration: none; color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:visited.navb {font-size: 11px; font-weight: bold; text-decoration: none; color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:active.navb {font-size: 11px; font-weight: bold; text-decoration: none; color: #0071c6; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:hover.navb {font-size: 11px; font-weight: bold; text-decoration: underline; color: #0071c6; font-family: Verdana, Arial, Helvetica, sans-serif;}

a:link.right {font-size: 11px; font-weight: bold; text-decoration: underline; color: #666666; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
a:visited.right {font-size: 11px; font-weight: bold; text-decoration: underline; color: #666666; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
a:active.right {font-size: 11px; font-weight: bold; text-decoration: underline; color: #666666; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
a:hover.right {font-size: 11px; font-weight: bold; text-decoration: none; color: #990000; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}

a:link.left {text-decoration: underline; color: #ffffff;}
a:visited.left {text-decoration: underline; color: #ffffff;}
a:active.left {text-decoration: none; color: #ffda66;}
a:hover.left {text-decoration: none; color: #ffda66;}

p {font-size: 10px; font-weight: normal; color: #333333; font-family: Verdana;}
p.quote {font-size: 14px; font-style: italic; font-weight: normal; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;}
p.footer {font-size: 11px; font-weight: normal; color: #999999; font-family: Arial, Helvetica, sans-serif;}
p.blue {font-size: 11px; font-weight: normal; color: #003366; font-family: Arial, Helvetica, sans-serif;}

p.navb {font-size: 11px; font-weight: bold; color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif;}
p.bold {font-size: 11px; font-weight: bold; color: #003e93; font-family: Verdana, Arial, Helvetica, sans-serif;}
p.title {font-size: 15px; font-weight: bold; color: #003e93; font-family: Verdana, Arial, Helvetica, sans-serif;}
p.smlleft {font-size: 10px; color: #eeeeee; font-family: Arial, Helvetica, sans-serif;}

h1 {font-size: 14px; font-weight: bold; color: #003366; font-family: Verdana, Arial, Helvetica, sans-serif;}
h2 {font-size: 13px; display: inline; font-weight: bold; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;}
h3 {font-size: 12px; font-weight: bold; color: #003366; font-family: Verdana, Arial, Helvetica, sans-serif;}

ul {font-size: 10pt; font-weight: normal; color: #596673; font-family: Verdana, Arial, Helvetica, sans-serif;}
ol {font-size: 10pt; font-weight: normal; color: #596673; font-family: Verdana, Arial, Helvetica, sans-serif;}

input {font-size: 8pt; font-color: #000000; font-weight: normal; border: 2px solid #990000; background-color: #999999; font-family: Verdana;color:#FFFFFF}
input.butt {font-size: 8pt; font-color: #ffffff; font-weight: normal; background-color: #96CAFF; border: 1px solid #333333; font-family: Vendana, Verdana, Arial, Helvetica, sans-serif}
input.radio {border: #000066 1px solid; background-color: #ffffff;}
select {font-size: 8pt; font-color: #000000; font-weight: normal; border: 2px solid #990000; background-color: #666666; font-family: Verdana;color:#FFFFFF}
textarea {font-size: 8pt; font-color: #000000; font-weight: normal; border: 2px solid #990000; background-color: #C0C0C0; font-family: Verdana;color:#FFFFFF}td           { font-family: Verdana; font-size: 10px }